<?xml version="1.0" encoding="gb2312" ?>
<AutoUpdater>
	<Description>business autoUpdate</Description>
	<Updater>
		<Url>http://www.gxzykj.net/update_lb</Url>
		<LastUpdateTime>2018-08-10</LastUpdateTime>
	</Updater>
	<Application applicationId = "business">
		<EntryPoint>tbmain.exe</EntryPoint>
		<Location>.</Location>
		<Version>1.0.0.1</Version>
	</Application>
	<Files>
<File Ver="1.2.8.7" Name= "libvlc_063001.dll" />
<File Ver="1.2.8.7" Name= "libvlccore_063001.dll" />
<File Ver="1.1.2.2" Name= "ICSharpCode.SharpZipLib.dll" />
<File Ver="1.1.2.2" Name= "dlls/LControl_122601.dll" />
<File Ver="1.1.2.2" Name= "dlls/tbcore_0062201.dll" />
<File Ver="1.1.2.2" Name= "dlls/tbconfig2_0042501.dll" />
<File Ver="1.2.8.7" Name= "BigUpdate_063001.exe" />
<File Ver="1.2.8.7" Name= "打不开请点我修复_051501.exe" />
<File Ver="1.2.8.7" Name= "business_05130003.exe" />

<File Ver="1.2.8.7" Name= "ShootSeg 1.0.dll" />

<File Ver="1.2.8.7" Name= "businessTmp.dll" />

<File Ver="1.2.8.7" Name= "businessTmp2.dll" />


<File Ver="1.2.8.6" Name= "Interop.IWshRuntimeLibrary.dll" />
<File Ver="1.2.8.7" Name= "ImageEditor_091905.exe" />


<File Ver="1.2.8.7" Name= "TBLogin_011603.exe" />
<File Ver="1.2.8.7" Name= "config_032001.dll" />
<File Ver="1.2.8.7" Name= "MiniblinkNet_20030801.dll" />
<File Ver="1.2.8.7" Name= "node_20021906.dll" />
<File Ver="1.2.8.7" Name= "backimg.zip" />
<File Ver="1.2.8.7" Name= "template1.zip" />
<File Ver="1.2.8.7" Name= "template2.zip" />

<File Ver="1.1.2.2" Name= "tbconfig_051601.dll" />


<File Ver="1.1.2.2" Name= "softpic/ct.jpg" />
<File Ver="1.1.2.2" Name= "softpic/newdpt.jpg" />
<File Ver="1.1.2.2" Name= "softpic/dpt.jpg" />
<File Ver="1.1.2.2" Name= "softpic/nj.jpg" />
<File Ver="1.1.2.2" Name= "softpic/tmt.png" />
<File Ver="1.1.2.2" Name= "softpic/new.jpg" />
<File Ver="1.1.2.2" Name= "softpic/js.js" />
<File Ver="1.1.2.2" Name= "backimg/1.jpg" />
<File Ver="1.1.2.2" Name= "backimg/2.jpg" />
<File Ver="1.1.2.2" Name= "backimg/3.jpg" />
<File Ver="1.1.2.2" Name= "backimg/4.jpg" />
<File Ver="1.1.2.2" Name= "backimg/5.jpg" />
<File Ver="1.1.2.2" Name= "backimg/6.jpg" />
<File Ver="1.1.2.2" Name= "backimg/7.jpg" />
<File Ver="1.1.2.2" Name= "backimg/8.jpg" />
<File Ver="1.1.2.2" Name= "backimg/9.jpg" />
<File Ver="1.1.2.2" Name= "backimg/10.jpg" />
<File Ver="1.1.2.2" Name= "backimg/11.jpg" />


	</Files>
</AutoUpdater>